Index: trunk/IPs/systemC/Environment/Cache/include/Cache.h
===================================================================
--- trunk/IPs/systemC/Environnement/Cache/include/Cache.h	(revision 78)
+++ trunk/IPs/systemC/Environment/Cache/include/Cache.h	(revision 80)
@@ -1,4 +1,4 @@
-#ifndef ENVIRONNEMENT_CACHE_H
-#define ENVIRONNEMENT_CACHE_H
+#ifndef ENVIRONMENT_CACHE_H
+#define ENVIRONMENT_CACHE_H
 
 #include "Cache_Parameters.h"
@@ -6,5 +6,5 @@
 #include "Types.h"
 
-namespace environnement {
+namespace environment {
 namespace cache {
 
Index: trunk/IPs/systemC/Environment/Cache/include/Cache_MultiLevel.h
===================================================================
--- trunk/IPs/systemC/Environnement/Cache/include/Cache_MultiLevel.h	(revision 78)
+++ trunk/IPs/systemC/Environment/Cache/include/Cache_MultiLevel.h	(revision 80)
@@ -1,4 +1,4 @@
-#ifndef ENVIRONNEMENT_CACHE_CACHE_MULTILEVEL_H
-#define ENVIRONNEMENT_CACHE_CACHE_MULTILEVEL_H
+#ifndef ENVIRONMENT_CACHE_CACHE_MULTILEVEL_H
+#define ENVIRONMENT_CACHE_CACHE_MULTILEVEL_H
 
 #include "Cache_MultiLevel_Parameters.h"
@@ -6,5 +6,5 @@
 #include "Cache_OneLevel.h"
 
-namespace environnement {
+namespace environment {
 namespace cache {
 namespace cache_multilevel {
Index: trunk/IPs/systemC/Environment/Cache/include/Cache_MultiLevel_Access.h
===================================================================
--- trunk/IPs/systemC/Environnement/Cache/include/Cache_MultiLevel_Access.h	(revision 78)
+++ trunk/IPs/systemC/Environment/Cache/include/Cache_MultiLevel_Access.h	(revision 80)
@@ -1,8 +1,8 @@
-#ifndef ENVIRONNEMENT_CACHE_CACHE_MULTILEVEL_ACCESS_H
-#define ENVIRONNEMENT_CACHE_CACHE_MULTILEVEL_ACCESS_H
+#ifndef ENVIRONMENT_CACHE_CACHE_MULTILEVEL_ACCESS_H
+#define ENVIRONMENT_CACHE_CACHE_MULTILEVEL_ACCESS_H
 
 #include "Types.h"
 
-namespace environnement {
+namespace environment {
 namespace cache {
 namespace cache_multilevel {
Index: trunk/IPs/systemC/Environment/Cache/include/Cache_MultiLevel_Parameters.h
===================================================================
--- trunk/IPs/systemC/Environnement/Cache/include/Cache_MultiLevel_Parameters.h	(revision 78)
+++ trunk/IPs/systemC/Environment/Cache/include/Cache_MultiLevel_Parameters.h	(revision 80)
@@ -1,4 +1,4 @@
-#ifndef ENVIRONNEMENT_CACHE_CACHE_MULTILEVEL_PARAMETERS_H
-#define ENVIRONNEMENT_CACHE_CACHE_MULTILEVEL_PARAMETERS_H
+#ifndef ENVIRONMENT_CACHE_CACHE_MULTILEVEL_PARAMETERS_H
+#define ENVIRONMENT_CACHE_CACHE_MULTILEVEL_PARAMETERS_H
 
 #include <iostream>
@@ -7,5 +7,5 @@
 #include "Cache_OneLevel_Parameters.h"
 
-namespace environnement {
+namespace environment {
 namespace cache {
 namespace cache_multilevel {
Index: trunk/IPs/systemC/Environment/Cache/include/Cache_OneLevel.h
===================================================================
--- trunk/IPs/systemC/Environnement/Cache/include/Cache_OneLevel.h	(revision 78)
+++ trunk/IPs/systemC/Environment/Cache/include/Cache_OneLevel.h	(revision 80)
@@ -1,4 +1,4 @@
-#ifndef ENVIRONNEMENT_CACHE_CACHE_ONELEVEL_H
-#define ENVIRONNEMENT_CACHE_CACHE_ONELEVEL_H
+#ifndef ENVIRONMENT_CACHE_CACHE_ONELEVEL_H
+#define ENVIRONMENT_CACHE_CACHE_ONELEVEL_H
 
 #include "Cache_OneLevel_Access_Port.h"
@@ -9,5 +9,5 @@
 #include "../../Queue/include/Sort_Queue_Dynamic.h"
 
-namespace environnement {
+namespace environment {
 namespace cache {
 namespace cache_onelevel {
Index: trunk/IPs/systemC/Environment/Cache/include/Cache_OneLevel_Access_Port.h
===================================================================
--- trunk/IPs/systemC/Environnement/Cache/include/Cache_OneLevel_Access_Port.h	(revision 78)
+++ trunk/IPs/systemC/Environment/Cache/include/Cache_OneLevel_Access_Port.h	(revision 80)
@@ -1,4 +1,4 @@
-#ifndef ENVIRONNEMENT_CACHE_CACHE_ONELEVEL_ACCESS_PORT_H
-#define ENVIRONNEMENT_CACHE_CACHE_ONELEVEL_ACCESS_PORT_H
+#ifndef ENVIRONMENT_CACHE_CACHE_ONELEVEL_ACCESS_PORT_H
+#define ENVIRONMENT_CACHE_CACHE_ONELEVEL_ACCESS_PORT_H
 
 #include <iostream>
@@ -6,5 +6,5 @@
 #include "Cache_OneLevel_Address.h"
 
-namespace environnement {
+namespace environment {
 namespace cache {
 namespace cache_onelevel {
Index: trunk/IPs/systemC/Environment/Cache/include/Cache_OneLevel_Address.h
===================================================================
--- trunk/IPs/systemC/Environnement/Cache/include/Cache_OneLevel_Address.h	(revision 78)
+++ trunk/IPs/systemC/Environment/Cache/include/Cache_OneLevel_Address.h	(revision 80)
@@ -1,9 +1,9 @@
-#ifndef ENVIRONNEMENT_CACHE_CACHE_ONELEVEL_ADDRESS_H
-#define ENVIRONNEMENT_CACHE_CACHE_ONELEVEL_ADDRESS_H
+#ifndef ENVIRONMENT_CACHE_CACHE_ONELEVEL_ADDRESS_H
+#define ENVIRONMENT_CACHE_CACHE_ONELEVEL_ADDRESS_H
 
 #include <iostream>
 #include <iomanip>
 
-namespace environnement {
+namespace environment {
 namespace cache {
 namespace cache_onelevel {
Index: trunk/IPs/systemC/Environment/Cache/include/Cache_OneLevel_Parameters.h
===================================================================
--- trunk/IPs/systemC/Environnement/Cache/include/Cache_OneLevel_Parameters.h	(revision 78)
+++ trunk/IPs/systemC/Environment/Cache/include/Cache_OneLevel_Parameters.h	(revision 80)
@@ -1,4 +1,4 @@
-#ifndef ENVIRONNEMENT_CACHE_CACHE_ONELEVEL_PARAMETERS_H
-#define ENVIRONNEMENT_CACHE_CACHE_ONELEVEL_PARAMETERS_H
+#ifndef ENVIRONMENT_CACHE_CACHE_ONELEVEL_PARAMETERS_H
+#define ENVIRONMENT_CACHE_CACHE_ONELEVEL_PARAMETERS_H
 
 #include <iostream>
@@ -6,5 +6,5 @@
 #include <math.h>
 
-namespace environnement {
+namespace environment {
 namespace cache {
 namespace cache_onelevel {
Index: trunk/IPs/systemC/Environment/Cache/include/Cache_OneLevel_Tag.h
===================================================================
--- trunk/IPs/systemC/Environnement/Cache/include/Cache_OneLevel_Tag.h	(revision 78)
+++ trunk/IPs/systemC/Environment/Cache/include/Cache_OneLevel_Tag.h	(revision 80)
@@ -1,9 +1,9 @@
-#ifndef ENVIRONNEMENT_CACHE_CACHE_ONELEVEL_TAG_H
-#define ENVIRONNEMENT_CACHE_CACHE_ONELEVEL_TAG_H
+#ifndef ENVIRONMENT_CACHE_CACHE_ONELEVEL_TAG_H
+#define ENVIRONMENT_CACHE_CACHE_ONELEVEL_TAG_H
 
 #include <iostream>
 #include <iomanip>
 
-namespace environnement {
+namespace environment {
 namespace cache {
 namespace cache_onelevel {
Index: trunk/IPs/systemC/Environment/Cache/include/Cache_OneLevel_Write_Buffer.h
===================================================================
--- trunk/IPs/systemC/Environnement/Cache/include/Cache_OneLevel_Write_Buffer.h	(revision 78)
+++ trunk/IPs/systemC/Environment/Cache/include/Cache_OneLevel_Write_Buffer.h	(revision 80)
@@ -1,9 +1,9 @@
-#ifndef ENVIRONNEMENT_CACHE_CACHE_ONELEVEL_WRITE_BUFFER_H
-#define ENVIRONNEMENT_CACHE_CACHE_ONELEVEL_WRITE_BUFFER_H
+#ifndef ENVIRONMENT_CACHE_CACHE_ONELEVEL_WRITE_BUFFER_H
+#define ENVIRONMENT_CACHE_CACHE_ONELEVEL_WRITE_BUFFER_H
 
 #include <iostream>
 #include "Cache_OneLevel_Address.h"
 
-namespace environnement {
+namespace environment {
 namespace cache {
 namespace cache_onelevel {
Index: trunk/IPs/systemC/Environment/Cache/include/Cache_Parameters.h
===================================================================
--- trunk/IPs/systemC/Environnement/Cache/include/Cache_Parameters.h	(revision 78)
+++ trunk/IPs/systemC/Environment/Cache/include/Cache_Parameters.h	(revision 80)
@@ -1,4 +1,4 @@
-#ifndef ENVIRONNEMENT_CACHE_PARAMETERS_H
-#define ENVIRONNEMENT_CACHE_PARAMETERS_H
+#ifndef ENVIRONMENT_CACHE_PARAMETERS_H
+#define ENVIRONMENT_CACHE_PARAMETERS_H
 
 #include <iostream>
@@ -7,5 +7,5 @@
 #include "Cache_MultiLevel_Parameters.h"
 
-namespace environnement {
+namespace environment {
 namespace cache {
 
Index: trunk/IPs/systemC/Environment/Cache/include/Types.h
===================================================================
--- trunk/IPs/systemC/Environnement/Cache/include/Types.h	(revision 78)
+++ trunk/IPs/systemC/Environment/Cache/include/Types.h	(revision 80)
@@ -1,6 +1,6 @@
-#ifndef ENVIRONNEMENT_CACHE_TYPES_H
-#define ENVIRONNEMENT_CACHE_TYPES_H
+#ifndef ENVIRONMENT_CACHE_TYPES_H
+#define ENVIRONMENT_CACHE_TYPES_H
 
-namespace environnement {
+namespace environment {
 namespace cache {
 
